/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/* Minor fix for primary and secondary tabs in IE */

ul.primary li a:hover {
	cursor:pointer;
	color:#555;
	text-decoration:none;
}
ul.secondary li a:hover{
	cursor:pointer;
	color:#555;
	text-decoration:none;
}

#body-inner {
	top:0;
}

#page {
    margin: 0 auto;
    width: 100%;
}



#block-superfish-2 {
    margin: 0 auto;
    width: 960px;
}

#main {
    width: 960px;
    margin: 0 auto;
}


#footer {
    height: 150px;
    margin: 0 auto;
    padding: 10px 10px 60px 15px;
}

#logo-title {
    float: none;
    height: 100px;
    margin:48px auto;
    width: 520px;

    text-align: left;
}

#name-and-slogan #logo{
    margin-top:25px;
    float: left;

}




